Announcement

Collapse
No announcement yet.

X1300 support

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • X1300 support

    Is this card supported by the new avivo driver for linux? Or is there a newer driver that is being developed for this card?

    Reason I ask, is because I haven't gotten the avivo driver to yet work with my x1300 card and it just won't come up at all. Is this driver still very much in beta development or is it official yet? BTW, this has been tested on Fedora 7 and up to now, F8 (or better yet, rawhide until 8 is officially released).

  • #2
    The X1300 is supported by the RadeonHD driver (which is the official AMD/Novell one) as well as Avivo (though the Avivo is now a defunct driver).
    Michael Larabel
    http://www.michaellarabel.com/

    Comment


    • #3
      I have a ATI 1300 pro with 512 mb and so far the 8.41.7 and 8.42.3 driver that I have gotten from kanotix works and provides fglrx but
      I dont use it for compiz or beryl so am unable to comment on its success or lack there of. ATI cards are noted for not working well in Linux so most users are voting with their wallets and moving on to Nvidia.

      Comment


      • #4
        Originally posted by Michael View Post
        The X1300 is supported by the RadeonHD driver (which is the official AMD/Novell one) as well as Avivo (though the Avivo is now a defunct driver).
        Soo, according to the article I read on your site this morning (wrote mid Sep I think) about radeonhd, it will be few months before it can be used? So until fglrx driver is out for the 2.6.23 kernel next month, still need to be using vesa driver for now?

        That how I understand it?

        Comment


        • #5
          The RadeonHD driver can be used now, but all you get is basic 2D usage and not much more.

          The fglrx driver will work with the 2.6.23 kernel using some user-created patches. See some threads where "Kano" posted some. You could also downgrade to 2.6.22 if you really wanted to.
          Michael Larabel
          http://www.michaellarabel.com/

          Comment


          • #6
            Originally posted by Michael View Post
            The RadeonHD driver can be used now, but all you get is basic 2D usage and not much more.

            The fglrx driver will work with the 2.6.23 kernel using some user-created patches. See some threads where "Kano" posted some. You could also downgrade to 2.6.22 if you really wanted to.
            Well, I'm not a git user, so guess will wait until Andrew@Red Hat adds that driver and be able to use it. And since I am in no hurry, will wait for fglrx to release the 2.6.23 enabled one and maybe try that one when released.

            I *might* have to get a new monitor in the mean time, as I am not sure which exactly (drivers or monitor itself) is causing the text in certain places at certain font sizes to be blurred in the middle of my monitor (on the outside it looks fine).

            Comment

            Working...
            X